Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155091 - dstlimit / hashlimit
Summary: dstlimit / hashlimit
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-16 02:55 UTC by Ronald Kuetemeier
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-13 19:54:11 UTC


Attachments (Terms of Use)

Description Ronald Kuetemeier 2005-04-16 02:55:55 UTC
Description of problem:
Kernel module doesn't match the iptables version.
The kernel now supports hashlimit while the src rpm still has dstlimit and none
is in the distribution as a loadable lib, only the kernel module is. In other
words the supporting app does not match the kernel. 
Please upgrade the application (iptables) to match the kernel modules.

Comment 1 Thomas Woerner 2005-05-11 15:26:23 UTC
Do you get it, if you rebuild the rpm?

Comment 2 John Thacker 2007-01-13 19:54:11 UTC
(This is a mass update to bugs which have been in NEEDINFO unmodified for over a
year and are for a currently unsupported version of Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.